/* Incrementar el tamaño y modoficar el color del Nombre de las Secciones */

.obj_issue_toc .section h3 {
  font-family: 'Times New Roman', Times, serif;
  font-size: 30px !important;
  color: #57534D !important;
}

/*Nombre en la Pagina Revista Mexicana de Física*/

/* Selector para el enlace dentro del div */
.pkp_site_name .is_text {
  display: inline-flex;
  color: white;
  font-family: 'Times New Roman', Times, serif;
  font-size: 40px;
  line-height: 1; /*  ajusta la altura real */
  text-decoration: none;
  transition: color 0.1s;
}

/* Efecto Hover exacto */
.pkp_site_name .is_text:hover {
    color: #F2EAE9;       /* O el color que prefieras */
    cursor: pointer;
}
